source: trunk/dports/python/py-flask-babel/Portfile @ 124632

Last change on this file since 124632 was 124632, checked in by aronnax@…, 3 years ago

py-bpython, py-flask-auth, py-flask-babel, py-flask-frozen, py-flask-login, py-flask-mail, py-flask-mongoalchemy, py-flask-restful, py-flask-sqlalchemy, py-flask-uploads, py-flask-wtf, py-jinja2, py-libnamebench, py-pylons, py-pyopencl, py-roundup, py-sphinx, py-sphinx-contrib, py-visa, py-webhelpers: remove Python versions that are unsupported by dependency py-markupsafe (fixes #44196)

  • Property svn:eol-style set to native
  • Property svn:keywords set to Id
File size: 1.1 KB
Line 
1# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
2# $Id: Portfile 124632 2014-08-27 06:28:47Z aronnax@macports.org $
3
4PortSystem          1.0
5PortGroup           python 1.0
6
7name                py-flask-babel
8set real_name       Flask-Babel
9version             0.8
10python.versions     26 27
11categories-append   www
12maintainers         nomaintainer
13description         Adds i18n/l10n support to Flask applications
14long_description    \
15    ${description}
16license                         BSD
17
18platforms           darwin
19supported_archs     noarch
20
21homepage            http://pypi.python.org/pypi/${real_name}
22master_sites        http://pypi.python.org/packages/source/F/${real_name}/
23distname            ${real_name}-${version}
24
25checksums           rmd160  41fc8cfb4b6125a2730930c01a6ef9d82b838650 \
26                    sha256  a255d77910ddfbebc6318c618d9a23cda5d018c86c7e0dea64dc860a16cb3daa
27
28if {${name} ne ${subport}} {
29    depends_lib     port:py${python.version}-flask \
30                    port:py${python.version}-babel \
31                    port:py${python.version}-tz \
32                    port:py${python.version}-speaklater
33}
Note: See TracBrowser for help on using the repository browser.